Subject: [PATCHv13 00/40] ARM: TI SoC clock DT conversion

From: [email-masked] (Nishanth Menon)
Date: Fri, 17 Jan 2014 18:19:24 -0600

On 01/17/2014 06:12 PM, Olof Johansson wrote:
> On Fri, Jan 17, 2014 at 4:02 PM, Nishanth Menon <[email-masked]> wrote:
> 
>> clk-next-6a0cad9 + next-20140117 multi_v7_defconfig + CONFIG_LPAE=y:
>>  1: am335x-evm:  Boot PASS: http://slexy.org/raw/s21GRhEOj4
>>  2:  am335x-sk:  Boot PASS: http://slexy.org/raw/s20zcNsD8h
>>  3: am3517-evm:  Boot PASS: http://slexy.org/raw/s27U9IfRKR
>>  4:  am37x-evm:  Boot PASS: http://slexy.org/raw/s2zYyeonec
>>  5: am43xx-epos:  Boot PASS: http://slexy.org/raw/s21iCRjTHK
>>  6: beagleboard-xm:  Boot PASS: http://slexy.org/raw/s20bPGL3Sz
>>  7: beaglebone-black:  Boot PASS: http://slexy.org/raw/s21AhFmkCk
>>  8:      crane: No Image built - Missing platform support?:
>>  9:       dra7:  Boot FAIL: http://slexy.org/raw/s21Qh3sQRu
>> * DRA7 not enabled?
>> 10:        ldp:  Boot PASS: http://slexy.org/raw/s21fvBfBgs
>> 11:   panda-es:  Boot FAIL: http://slexy.org/raw/s20RsgVUZJ
>> * known issue (https://patchwork.kernel.org/patch/3084521/)
>> 12:    sdp2430:  Boot FAIL: v6 platform - wont boot with multi_v7
>> 13:    sdp3430:  Boot PASS: http://slexy.org/raw/s20rhjjBwe
>> 14:    sdp4430:  Boot PASS: http://slexy.org/raw/s2My0UfNPm
>> 15:       uevm:  Boot PASS: http://slexy.org/raw/s21aqF6eMN
>> TOTAL = 15 boards, Booted Boards = 11, No Boot boards = 4
> 
> 
> I have a hard time believing the above; A8/A9 boards are not bootable
> with CONFIG_LPAE=y...

You are right! Drat!! I had CONFIG_LPAE=y in my script, not
CONFIG_ARM_LPAE=y! Grrr...

Retest in a around 30 mins..

-- 
Regards,
Nishanth Menon